/** Declarations to be listed in alphabetical order **/

/* Autocomplete lookahead */
.autocomplete-suggestions {background: none repeat scroll 0 0 #fff; border: 1px solid #ccc; overflow: hidden;}
.autocomplete-suggestion {display: block; line-height: 17px; overflow: hidden; padding: 4px 10px; white-space: nowrap; width: 96%;}
.autocomplete-suggestion:last-child { margin-bottom: 10px; }
.autocomplete-suggestion span {display: inline-block; float: left; margin-right: 5px; max-width:76%; overflow: hidden; padding: 0; text-overflow: ellipsis;}
.autocomplete-selected {background: #F0F0F0; cursor: pointer;}
.autocomplete-suggestions strong {color: #000; font-weight: bold;}
.autocomplete-suggestions em {color: #e47911; display: inline-block; font-weight: normal; line-height: normal; margin-left: 0px; padding: 0;}
.autocomplete-group {position:relative; padding: 10px 0px 6px;border-top:1px solid #ccc; margin: 0px 10px;}
.autocomplete-group:first-child {border: none;}
.autocomplete-group strong {display: block; color: #c0c0c0; text-transform: uppercase;font-size: 0.8em;}

body {color:#53565A; font-family: Arial, Verdana; font-size:13px;}
.freetext {white-space:pre}
p {line-height:17px; margin-bottom:13px;}

/** Lists **/
ol {margin:13px 0; padding-left:40px;}
ol li {list-style:decimal outside none;}

/** Sitemap nested lists **/
#subcategories, #product-subcategories {
    margin-left:-30px;
}
.indented-list li {
    margin-left:30px;
}

/** Help Centre **/
#help-centre #affiliates ul {margin:13px 0; padding-left:40px;}
#help-centre #affiliates ul li {list-style:circle outside none; }
#help-centre #privacyPolicy ul {margin:13px 0; padding-left:40px;}
#help-centre #privacyPolicy ul li {list-style:circle outside none; }
#help-centre .section {display:none;}
.question {font-weight:bold;padding:5px 0 5px 20px;cursor:pointer;background-repeat:no-repeat;background-image:url("//images.booktopia.com.au/assets/minus-plus.gif");background-position:0 -48px;}
.answer {background-color:#F4F4F4;padding:10px;display:none;margin-bottom:10px;}

/** Adult Content covers. Firefox requires SVG filter */
.std div.image img.blur, .container img.blur {opacity: 0.5; filter: alpha(opacity = 50); filter: url("data:image/svg+xml;utf8,<svg version=\'1.1\' xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'adult\'><feGaussianBlur stdDeviation=\'5\'/></filter></svg>#adult"); filter: blur(5px); -webkit-filter: blur(5px); -moz-filter: blur(5px); -o-filter: blur(5px); border:1px solid gray;}
/* NB IE9+ removes support for blue so for those browsers make the image more transparent instead **/
.ie8 div.image img.blur, .lte7 div.image img.blur, .ie8 .container img.blur, .lte7 .container img.blur {opacity: 0.50; filter: alpha(opacity = 5); -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(opacity=50),progid:DXImageTransform.Microsoft.Blur(strength=3)'; border:1px solid gray;}
.ie9 div.image img.blur, .ie9 .container img.blur {opacity: 0.15; filter: alpha(opacity = 15); border:1px solid gray;}
.ie10 div.image image.blur, .gte11 div.image image.blur, .ie10 .container image.blur, .gte11 .container image.blur {opacity: 0.5; filter: alpha(opacity = 5); border:1px solid gray;}
div.image .adult-text {position: absolute; left: 0; width: 100%; text-align: center; overflow: visible; font-weight: bold;}
.container .adult-text {position: absolute; width: 100%; font-weight: bold; line-height:1.6em; bottom: 75px; color: #53565A;}
div.image:hover img.blur, div.image:hover image.blur, .container:hover img.blur, .container:hover image.blur{opacity: 1.0; filter: alpha(opacity = 100); -ms-filter: none; filter: none; -webkit-filter: grayscale(0%); border-width:0px;}
div.image:hover .adult-text, .container:hover .adult-text{display:none;}

/** Newsletter Unsubscribe **/
.newsletter-unsubscribe #preferences .infobox {margin-right: 20px; padding-top: 0;}
.newsletter-unsubscribe #content p a {color: #009a3e;}

.limited-stock-message {display: inline-block; margin: 5px;}
.limited-stock-message > div {background-color: #d53132; color: #fff; font-size: 13px; font-weight: normal; line-height: 20px; padding: 0 9px;}

.icon-warning2.orange{font-size: 22px; padding-bottom: 6px;}
#manage-account .green{color: #009933;}
#manage-account .orange{color: #ff6633;}
.margin-all{margin: 10px;}
.border-all{border: 1px solid #cccccc;}

/** Conditional element display */
.if-signed-in {display:none !important;}
.signed-in .if-signed-in {display:inherit !important;}
.signed-in .if-signed-out {display:none !important;}

.if-cust-NZ {display:none}
.if-cust-other {display:none}
.cust-AU .if-cust-AU {display:inherit}
.cust-NZ .if-cust-NZ {display:inherit}
.cust-other .if-cust-other {display:inherit}

/* Checkout */
.masterpass-checkout-logo {background:url('https://www.mastercard.com/mc_us/wallet/img/en/US/mcpp_wllt_btn_chk_147x034px.png') no-repeat 0 0; vertical-align:bottom;height:34px; width:157px; display:inline-block}
.masterpass-wallet-logo {background:url('https://www.mastercard.com/mc_us/wallet/img/en/AU/mp_mc_acc_030px_gif.gif') no-repeat 0 0; vertical-align:middle;height:30px; width:50px; display:inline-block}
.paypal-logo {background:url('https://images.booktopia.com.au/ext/payment-methods.png') no-repeat -137px 0; vertical-align:middle;height:25px; width:43px;}
.credit-cards {background:url('https://images.booktopia.com.au/ext/payment-methods.png') no-repeat 0 0; vertical-align:middle;height:25px; width:130px;}
.shipping-schedule {border-left: 1px solid #ccc; border-top: 1px solid #ccc; clear: both; font-size: 15px; overflow: hidden;}
.shipping-schedule * {box-sizing: border-box;}
.shipping-schedule-item {border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; display: block; line-height: 19px; overflow: hidden; padding: 12px 10px; position: relative;}
.shipping-schedule-item .top-shadow {background: linear-gradient(to bottom, rgba(155, 155, 155, 0.4), rgba(255, 255, 255, 0)); height: 5px; left: 0; position: absolute; top: 0; width: 100%;}
.shipping-schedule-item.selected-item .top-shadow {background: linear-gradient(to bottom, rgba(88, 88, 88, 0.8), rgba(255, 255, 255, 0));}
.shipping-schedule-item-header {background-color: #f2f2f2 !important;}
.shipping-schedule-item-header span {color: #999; display: block; text-transform: uppercase;}
label.shipping-schedule-item {color: #53565a; text-decoration: none;padding:12px 10px 12px 34px !important;}
label.shipping-schedule-item.selected-item {background-color: #009933 !important; color: #fff; text-decoration: none;}

/* Login */
#sign-in input:disabled {background-color: #f3f3f3;color: #888;cursor: not-allowed;}
#sign-in .field form#clearTextPassword {padding-right: 90px; width: 180px;}
#sign-in .use-another-email button,#reset-password-container .use-another-email button{background:transparent;color:#009933;font-size:14px;border:none;padding-left:0px;margin-top:10px;}
#sign-in .use-another-email .icon-arrow-left6,#reset-password-container .use-another-email .icon-arrow-left6{font-size: 20px;vertical-align: sub;margin-right:8px;}
.password-form-with-strength .password-field {position: relative;}
.password-form-with-strength .password-strength {background-color: #f3f3f3; border: 1px solid #ccc; display: block; height: 9px; position: absolute; right: 7%; top: 10px; width: 70px;}
#signup-box .password-form-with-strength .password-strength {right: 3%; top: 17px;}
.password-form-with-strength .password-strength-indicator {background-color: red; display: block; height: 9px; left: 0; position: absolute; top: 0; width: 0%;}
.password-form-with-strength .password-strength-indicator.strength-20 {width: 20%;}
.password-form-with-strength .password-strength-indicator.strength-40 {background-color: orange; width: 40%;}
.password-form-with-strength .password-strength-indicator.strength-60 {background-color: orange; width: 60%;}
.password-form-with-strength .password-strength-indicator.strength-80 {background-color: green; width: 80%;}
.password-form-with-strength .password-strength-indicator.strength-100 {background-color: green; width: 100%;}
.password-form-with-strength #confirmClearTextPassword + .help {display: none;}
.password-form-with-strength #passwordStrengthChecklist {padding: 5px 3px;}
.password-form-with-strength #passwordStrengthChecklist li {border: 0; color: #777; font-size: 12px; line-height: 18px;}
.password-form-with-strength #passwordStrengthChecklist li .icon {font-size: 10px; margin-right: 3px;}
.password-form-with-strength #passwordStrengthChecklist li.password-help-ok {color: #aaa;}
.password-form-with-strength #passwordStrengthChecklist li.password-help-ok .icon {color: #3f8a23; font-size: 13px; margin-right: 0;}
.hidden-form-field {display: none !important;}

/* Social Share on product pages */
#product #social-buttons {line-height: 25px; margin-top:10px; overflow: hidden; padding: 6px 0;}
#product #social-buttons a {color: #444; display: block; float: left; margin-left: 8px; text-decoration: none;text-align:center;}
#product #social-buttons a span {border-radius: 4px; color: #fff; display: block; float: left; font-size: 21px; border-radius: 20px;height: 38px;line-height: 38px;margin: 0;padding: 0;width: 38px;}
#product #social-buttons .title{display:inline-block;font-size:14px;font-weight:bold;}
#product #social-buttons .social-icons{display:inline-block;vertical-align: middle;}
#product-browse .product ins.one {background: #edce68; /* Old browsers */
    background: -moz-linear-gradient(top,  #edce68 0%, #f4ab44 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edce68), color-stop(100%,#f4ab44)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #edce68 0%,#f4ab44 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #edce68 0%,#f4ab44 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #edce68 0%,#f4ab44 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #edce68 0%,#f4ab44 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edce68', endColorstr='#f4ab44',GradientType=0 ); /* IE6-9 */}
#product-browse .product ins { background: #77bb22; /* Old browsers */
    background: -moz-linear-gradient(top,  #77bb22 0%, #47a51f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77bb22), color-stop(100%,#47a51f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #77bb22 0%,#47a51f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #77bb22 0%,#47a51f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #77bb22 0%,#47a51f 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #77bb22 0%,#47a51f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77bb22', endColorstr='#47a51f',GradientType=0 ); /* IE6-9 */
    border-radius: 0 0 33px; box-shadow:1px 3px 3px 0 rgba(50, 50, 50, 0.3); color: #ffffff; display: block; text-shadow: 1px 1px 1px rgba(150, 150, 150, 1); font-size: 18px; font-weight: bold; height: 23px; min-width: 35px; padding: 10px 5px 10px 2px; position: absolute; text-align:center; text-decoration: none; z-index: 99;}

#product #alternate-formats .alternate-format-item .format-name {font-size: 15px; line-height: 28px;}
#product #alternate-formats .alternate-format-item .format-price-cart {transition:box-shadow 0.2s ease-out;background-color: #fff; border: 1px solid #ccc; height: 26px; overflow: hidden; display:inline-block;}
#product #alternate-formats .alternate-format-item .format-price {color: #111; float: left; line-height: 28px; min-width: 50px; padding: 0 4px; text-align: center;}
#product #alternate-formats .alternate-format-item .icon-cart {background-color: #00acee; color: #fff; display: inline-block; font-size: 19px; line-height: 26px; padding: 0 6px 0 5px;}

/* Product Campaigns */
.product-campaign { margin-bottom: 15px; }
.product-campaign a { display: flex; border: 1px solid #eee; background: #fff; box-shadow: 0px 4px 5px #ccc; color: inherit; text-decoration: none; }
.product-campaign a .product-campaign-image { overflow: hidden; width: 80px; height: 85px; text-align: center; }
.product-campaign a .product-campaign-image span { display: block; width: 480px; margin-left: -200px; }
.product-campaign a .product-campaign-image span img { height: 85px; }
.product-campaign a .product-campaign-details { padding: 7px 10px; flex: 0 0 280px; }
.product-campaign a .product-campaign-details .product-campaign-title { font-size: 15px; font-weight: bold; margin-bottom: 3px; -webkit-line-clamp: 1; color: #444; }
.product-campaign a .product-campaign-details .product-campaign-subtitle { font-size: 12px; margin-bottom: 8px; -webkit-line-clamp: 2; color: #444; }
.product-campaign a .product-campaign-details .product-campaign-information { font-size: 12px; position: relative; display: flex; color: #777; }
.product-campaign a .product-campaign-details .product-campaign-information .product-campaign-end-date { flex: 0 0 33%; }
.product-campaign a .product-campaign-details .product-campaign-information .product-campaign-view { position: absolute; right: 0; color: #009A3E; }
.product-campaign a .product-campaign-details .product-campaign-information .product-campaign-view:hover { color: #009A3E; text-decoration: underline; }
.product-campaign a .product-campaign-details .product-campaign-information .product-campaign-view .product-campaign-arrow { font-size: 10px; }

/* recaptcha */
.grecaptcha-badge{display: none;}

/*A-B*/
.hide-A,.hide-B{display:none !important;}

.common-btn{color: #009a3e;background: white;border: 1px solid #ccc;margin: 10px auto;padding: 5px 60px;border-radius: 3px;font-size: 16px;}

.in-stock,.is-available-in-future {font-size:12px; font-weight: bold; color:#009931; text-transform: uppercase; display:inline-block;}
.instant-download{color:#e75019;font-weight: bold;color: #e75019;text-transform: uppercase;font-size:12px;}
.instant-download em{color:#a7a7a7;font-weight: bold;font-style: normal;}
.instant-download span{font-size: 1.3em;padding:0 3px;}
.ships-today, .ships-tomorrow, .ships-2-days, .ships-3-days, .ships-4-days {font-size:12px; font-weight: bold; color:#e75019; text-transform: uppercase; display:inline-block;}
.ships-today:after {content:"Ships Today"}
.ships-tomorrow:after {content:"Ships Next Day"}
.ships-2-days:after {content:"Ships 1-2 Days"}
.ships-3-days:after {content:"Ships 2-3 Days"}
.ships-4-days:after {content:"Ships 2-4 Days"}
.ships-6-days:after {content:"Ships 4-6 Days"}

#login-email-field{position:relative;}
#login-email-field>input{float: none;}
#login-email-field #changeEmail{position:absolute;right:0;top:8px;margin:0px;font-size: 13px;line-height: 40px;padding:0;width:85px;z-index: 1; background: transparent;border:none;cursor:pointer;}
#reset-password-container{background: #fff;min-height:300px;padding:20px 22px;font-size:14px;}
#forgotPwdForm .field label{display:none;}

/*Booktopia signin marketing content*/
#content #signin-marketing-container ul{padding:0px 18px;font-size: 14px;margin-top: 20px;}
#content #signin-marketing-container ul li{padding:20px 0px;position:relative;}
#content #signin-marketing-container ul li span{font-size: 50px; color:#555;position:absolute;top:50%;left:-5px;transform:translateY(-50%);}
#content #signin-marketing-container ul li em{padding:0px 18px;display: block;margin-left: 50px;max-width:204px;line-height: 18px;}
#sign-in #newsletterField{color:#a9a9a9;}
#content .use-another-email{border-top:1px solid #efeeee;}
#password-input-wrapper{position:relative;}
#show-password{position: absolute;top: 7px;right: 2px;background: #efeeee;padding: 8px;cursor:pointer;}
#reset-password-container .use-another-email{margin-top:20px;}
#reset-password-container .use-another-email a{display:inline-block; text-decoration: none;margin-top:10px;}
#qantasPointsContainer{text-decoration:none;display:block; color: #53565A; border: 1px solid #ccc;padding:18px;padding-left:65px;background-image: url('//images.booktopia.com.au/ext/qantas.png'); background-repeat:no-repeat;    background-size: 50px;background-position: 10px center; margin-top:20px;}
#qantasPointsContainer:hover{background-color: #f4f4f4;cursor:pointer;}
#qantasPointsContainer p{margin:0;}
#qantas-unvalidated-user p{ margin:0;}
#qantas-unvalidated-user small {display:inline-block;margin-top:10px;}
#qantas-unvalidated-user a.redirect-qantas{ display:inline-block;text-decoration:none;padding: 10px 15px;font-size: 16px;margin: 15px 0px;}

/* Qantas Modal */
#qantas-content-templates h1 { margin-bottom: 10px; }
#qantas-content-templates img { width: 100%; }
#qantas-content-templates section
#qantas-content-templates section .how-to{margin-top:25px;}
#qantas-content-templates section small{color:#afafaf;display:block;}
#qantas-content-templates section .see-all{ margin: 18px;color: #009a35;border: 1px solid #009a35;text-transform: uppercase;font-size: 13px;padding: 10px 10px;text-decoration: none;display:inline-block;transition: all 0.4s linear;}

.loader{font-size: 30px;display:inline-block;padding: 1px 0px 0px 4px;animation:spin 2s linear infinite;-webkit-animation:spin 2s linear infinite;-moz-animation:spin 2s linear infinite;}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

*[data-readmore]{transition: height 100ms;overflow: hidden;}
.text-center{text-align: center;}
.text-left { text-align: left; }
.font-4x{font-size:4em;}

/*credit card form*/
.card-action button{padding: 12px 35px; font-size:14px;}
.card-cancel{background: transparent; text-transform: uppercase;border:none; color:#093;font-weight: bold;}
#add-credit-card{padding:12px;}
#add-credit-card{left: auto; position:absolute;top: auto;font-size: 1em;padding: 12px 20px;}
#product-browse .price .book-club-only{padding:5px 0px; font-size: 12px; color:#999;font-weight: bold; height: 28px; box-sizing: border-box; }
.book-club-badge{    background: url(https://images.booktopia.com.au/assets/book-club/bookclub-badge.svg) no-repeat scroll 0px 0px #fff; height: 36px;width: 36px;position: absolute;right: 5px;top: 5px; background-size: 35px; z-index: 10; border-radius: 20px; }
.book-club-members{color:#999;position:absolute; padding: 5px 0; width: 178px; margin-top: -8px; }
.book-club-buy-now{width:100% !important;background: #009933 !important;}
#product-browse .buy-button .button.book-club-btn,.book-club-btn{display:none;}
.product:hover .book-club-members{opacity:0;}

#book-club-templates section{padding:15px 30px;background: linear-gradient(#fff 73%,#d7d2d7 30%);display:none;}
#book-club-templates section h1{padding-top:19px;}
#book-club-templates section button{font-size: 1.1em;font-weight: bold;width:180px;height: 40px;vertical-align: middle; margin: 10px 0; }
#book-club-templates section .btn-text{background: transparent;color:#009933 !important;}
.book-club-cart-info, .book-club-badge-content{color:#999;}

#category-landing .feature-box { background: #f7f7f7; }
#category-landing .feature-box a { text-decoration: none; }
#category-landing .feature-images { background: #ebebeb; border:none; overflow: hidden; position: relative; }
#category-landing .feature-images img { display: block; position: absolute; transition: all 0.3s ease-out }
#category-landing .feature-box h2 { font-size: 17px !important; line-height: 23px !important; margin-top: 15px; position: relative; text-align: center; }
#category-landing .feature-box a, #category-landing .feature-box a:visited, #category-landing .feature-box a:hover { color: #53565A; text-decoration: none; }

#category-landing #body-fluid #category-landing-page-intro { background: #F4F4F4; }
#category-landing-page-wrapper .refinements { max-width:215px; }
#category-landing-page-wrapper .category-content #crowns { background: #fff; }
#category-landing-page-wrapper .category-content #crowns h2 { width: 100%; }

#category-landing-page-wrapper .carousel-grid-1-4-layout { margin: 0 !important; margin-bottom: 12px !important;}
#category-landing-page-wrapper .carousel-grid-1-4-layout .ranking { height: 30px; width: 30px; padding-top: 4px; }
#category-landing-page-wrapper .carousel-grid-1-4-layout li.slick-slide:nth-child(5n+1) .product .ranking { top: -1px; }
#category-landing-page-wrapper .carousel-view-all { margin: 0 !important; }

.landing-page-promo-dual img { width: 375px; }

.quick-links-tiles > li { font-size: 15px; padding: 8px; }
.quick-links-tiles.gray > li > a { background: #f4f4f4; }
.quick-links-tiles > li > a { position: relative; overflow: hidden; transition: all 0.3s ease-in-out; font-weight: bold; background: #fff; display: flex; padding: 0px 15px; text-decoration: none; color: #333; align-items: center; min-height: 55px; justify-content: space-between; padding-right: 5px; }
.quick-links-tiles > li > a:after{ content:""; height:4px; width:100%; position:absolute; bottom:-4px;left:0; background: #009933; transition: all 0.2s linear;}
.quick-links-tiles > li > a > span{float:right; font-size: 1.8em; transform:none; transition: all 0.2s linear; color:inherit;}
.quick-links-tiles > li > a:hover:after { bottom: 0px; }
.quick-links-tiles > li > a:hover { color:#009933; }
.quick-links-tiles > li > a:hover > span { margin-left:0px; transform: translateX(5px); color:#009933;}
/*kobo table*/
.kobo-review-cart-wrapper {background: #f5f5f5;padding: 0px 5px 0px;margin-bottom:14px;}
table.kobo-review-cart-table {border-collapse: separate;border-spacing: 0 6px;}
table.kobo-review-cart-table tbody tr {background: #fff;}
table.kobo-review-cart-table tr {height: 20px;}
table.kobo-review-cart-table tbody td {padding: 8px;}
table.kobo-review-cart-table thead th {padding-left:8px;}

#receipt #kobo-goto-library{padding:10px;margin-top:10px;display:inline-block;background-color: #009933;color: #fff;text-transform: uppercase;margin-bottom: 10px;text-decoration: none;}

.digital-library .book-wrapper .book-image img{min-height: 130px;}

table a.cover [class*="product-type-tag-"]{display:none;}
.product-type-tag-ebook, .product-type-tag-audio, .product-type-tag-cd-dvd, .product-type-tag-blu-ray, .product-type-tag-audio-digital {background: #1d9bde; height:20px; position:absolute; left:0px; top:40px; width:85px; z-index:900;}
.product-type-tag-ebook:after, .product-type-tag-audio:after, .product-type-tag-cd-dvd:after, .product-type-tag-blu-ray:after, .product-type-tag-audio-digital:after{content:"";width: 0;position:absolute;top:100%;left:0;height: 0;border-style: solid;border-width: 0 10px 10px 0;border-color: transparent #037eb4 transparent transparent;}
.product-type-tag-ebook:before, .product-type-tag-audio:before, .product-type-tag-cd-dvd:before, .product-type-tag-blu-ray:before, .product-type-tag-audio-digital:before{content:"eBOOK";color:#fff;font-weight: bold;font-size:12px;text-align: center;width:100%; position: absolute;top: 1px;right: 0;z-index: 10;}
.product-type-tag-audio{background: #e24207;}
.product-type-tag-audio:after{border-color: transparent #c63e1f transparent transparent;}
.product-type-tag-audio:before {content:"AUDIO CD";}
.product-type-tag-cd-dvd{background: #ac162a;}
.product-type-tag-cd-dvd:after{border-color: transparent #9d0520 transparent transparent;}
.product-type-tag-cd-dvd:before {content:"DVD/CD";}
.product-type-tag-blu-ray{background: #3a7cc9;}
.product-type-tag-blu-ray:after{border-color: transparent #3a67a1 transparent transparent;}
.product-type-tag-blu-ray:before {content:"BLU-RAY";}
.product-type-tag-audio-digital{background: #77bb21;width:100px;}
.product-type-tag-audio-digital:after{border-color: transparent #476f14 transparent transparent;}
.product-type-tag-audio-digital:before {content:"DIGITAL AUDIO";}
#image-modal #image-modal-popup { min-width: auto; max-width: initial; padding: 0; }
#image-modal #image-modal-popup img { vertical-align: middle; }
#iframe-modal #iframe-modal-popup { padding: 0; }
#iframe-modal iframe { width: 100%; }

.order-details #ma-notification.acc-on-hold{border: 1px solid #ccc;padding: 0px;margin-bottom: 23px;}
.order-details .acc-on-hold .ma-notification-left{width: 100%;padding: 10px;display: inline-block;box-sizing: border-box;}
.order-details .acc-on-hold .icon-warning{    font-size: 22px;vertical-align: middle;margin-right: 10px;}
.order-details .orange{color:#ff6633;}

.product-badges{position:absolute;top:-10px;left:-10px;width: 100%;}
.product-badges .bundle-badge{background: url(//images.booktopia.com.au/assets/bundles-badge.svg) no-repeat;background-color: #009933;background-size: 64%;background-position: 50% 50%;display: inline-block;border-radius:50%;width:30px;height:30px;display: block;position: absolute;z-index: 10; right: -15px;top: 0px;}
.product-badges [class^="product-type-tag-"],.product-badges .signed-copy-sticker{position:relative !important;top:auto !important;left:auto !important;display: block !important;margin-top:5px;}
.product-badges .signed-copy-sticker{margin-top:5px;}
.product-badges .bundle-badge+.signed-copy-sticker {margin-top: 25px;background: transparent url(//images.booktopia.com.au/assets/product-details-badge.png) no-repeat 0 0;height: 20px;text-indent: -9999px;width: 100px;background-size: 100%;}
.product-badges .signed-copy-sticker{margin-left:5px !important;z-index: 10; color: transparent;}
#product-browse .product-badges{top:5px;left:0;width:90%;}
#product-browse .product-badges [class^="product-type-tag-"]{margin-top:10px;}
#product-details-bundle h2 .product-badges,#upgrade-bundle h2 .product-badges {position: static;display: inline-block;vertical-align: middle;margin-top: -4px;width:auto;}
#product-details-bundle h2 .product-badges .bundle-badge, #upgrade-bundle h2 .product-badges .bundle-badge{position: relative;right:0px;}

#product-details-bundle{background: #f3f3f3;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;padding:22px;    display: flex;flex-direction: column;}
#buy-bundle{display: flex;flex-wrap: nowrap;}
#bundle-products{flex: 80%;padding: 15px;background: #f9f9f9;padding-right:0px;display:flex;justify-content: space-around;align-items: baseline;}
#bundle-products .product{display: inline-block;position: relative;}
#bundle-products .bundle-signs{position: relative;align-self: center;}
#bundle-products .bundle-signs:before {content: "+";font-size: 50px;color: #a5a5a5;}
#bundle-products .bundle-signs:last-child:before{content: "=";}
#bundle-products .product img{width:108px;box-shadow: 0px 0px 8px 3px #ccc;    border: 1px solid #ccc;}
#bundle-products .product .buy-button{display:none;}
#bundle-products .product .delivery {display:none;}
#bundle-products .product .price {position:relative;}
#bundle-products .product .price .rrp {color:#C8C8C8; font-size:12px; font-weight:bold; height:10px; padding:5px 0;}
#bundle-products .product .price .sale-price {font-size:18px; color:#777; font-weight:bold;}
#bundle-products .product .price .save {background:url('//images.booktopia.com.au/assets/stars.png') no-repeat scroll 0px 0px transparent; height:36px; width:45px; position:absolute; right:-18px; top:5px; padding-top:9px; text-align:center; font-weight:bold; font-size:12px; color:#FFFFFF; line-height:12px;}
#bundle-products .product .buy-button a.button {display:block;}
#bundle-products .product .product-badges .bundle-badge{display: none;}
#bundle-buy-button{padding:15px;background: #fff;flex: 20%;display: flex;flex-direction: column;justify-content: space-between;}
#bundle-buy-button .buy-now{padding: 10px 20px;font-size: 18px;display: block;width: 100%;box-sizing: border-box;height: auto;}
#bundle-buy-button .buy-now .button-text{margin-right:0; line-height: normal;}
#bundle-buy-button .buy-now .icon{position: static;margin-left: 10px;}
#bundle-buy-button > p{line-height: 24px;font-size: 16px;}
#bundle-buy-button > div > span{display: block;}
#bundle-buy-button > div > b{font-size: 32px;}
#bundle-buy-button .buy-button{height:auto;margin-top:10px;}
#bundle-products .product .book-club-only{font-size:12px;margin-bottom: 2px;margin-top: 3px;color: #c8c8c8;}
#bundle-products .product .book-club-badge{ position: absolute; right: -8px;top: 15px; left: initial; }
#bundle-products .product .image .product-badges .book-club-badge { display: none; }
#bundle-buy-button .book-club-buy-now{padding: 10px 20px;display: inline-block;box-sizing: border-box;font-size: 18px;height: auto;}
#bundle-buy-button em { background: url(//images.booktopia.com.au/assets/stars.png) no-repeat scroll 0px 0px transparent;height: 36px;width: 45px;position: absolute;right: 0px;top: 5px;padding-top: 9px;text-align: center;font-weight: bold;font-size: 12px;color: #FFFFFF;line-height: 12px;}
#bundle-buy-button small{display: block;font-size: 15px;color: #999;margin-top: 5px;}


/* Campaign Landing Pages */
.vertical-text-overflow { display: -webkit-box; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }

.btn-container { text-align: center; }
.btn { padding: 12px 20px; }

#body-fluid .container #promotion-head.image, #mobile-site-wrapper .container #promotion-head.image { margin-bottom: 1.5rem; }
#promotion-head.image { text-align: center; }
#promotion-head .promotion-intro { text-align: left; }

.current-promotions-competitions { background: #fff; }
.current-promotions-competitions .card, .current-promotions.competitions .card:hover { text-decoration: none; }
.current-promotions-competitions .card .card-image img { width: 100%; height: auto; }
.current-promotions-competitions .card .card-body { background: #efefef; color: #53565A !important; position: relative; }
.current-promotions-competitions .card .card-body .card-badge .icon { margin-right: 5px; color: #fff; }
.card-badge.card-badge-trending { background: #fe9901; }
.card-badge.card-badge-just-added { background: #9a33cc; }
.card-badge.card-badge-show-countdown { display: flex; justify-content: center; }
.card-badge.card-badge-show-countdown, .card-badge.card-badge-ending-soon { background: #fe0100; }
.current-promotions-competitions .card .card-body .card-end-date { color: #afafaf; position: absolute; }

.expired-campaigns h2 { font-size: 24px; }
.expired-campaigns .expired-cards .expired-card-image { height: 150px; }
.expired-campaigns .expired-cards .expired-card-image img { width: 100%; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -o-filter: grayscale(100%); -ms-filter: grayscale(100%); filter: grayscale(100%);  }
.expired-campaigns .expired-cards .expired-card-body { position: relative; background: #efefef; height: 82px; }
.expired-campaigns .expired-cards .expired-card-body .expired-card-title { font-size: 16px; color: #777777 !important; -webkit-line-clamp: 1; }
.expired-campaigns .expired-cards .expired-card-body .expired-card-subtitle { font-size: 14px; font-weight: normal; color: #777777 !important; -webkit-line-clamp: 2; }
.expired-campaigns .expired-cards .expired-card-body .expired-card-badge {  background: #343434; color: white; border-radius: 20px; font-weight: bold; font-size: 12px; }
.expired-campaigns .expired-cards .expired-card-body .expired-card-badge span { margin-right: 5px; }
.campaigns-newsletter > .row { color: #fff; justify-content: space-between; }
.campaigns-newsletter > .row h2 { font-size: 24px; color: #fff !important; }
.campaigns-newsletter > .row .campaigns-newsletter-title p { font-size: 15px; }
.campaigns-newsletter > .row .row #email { padding: 8px 10px; width: 100%; height: 45px; border: 2px solid #efeeee; font-size: 14px; }
.campaigns-newsletter > .row .row button.sign-up { height: 45px; width: 100%; border: 2px solid #fff; background: #fff; color: #009933; text-transform: uppercase; margin: 0; font-weight: bold; font-size: 14px; border-style: none; }
.campaigns-newsletter > .row .row button.sign-up:hover { color: #fff; background: #009933; border: 2px solid #fff; }

.checkmark-circle {stroke-dasharray: 166;stroke-dashoffset: 166;stroke-width: 2;stroke-miterlimit: 10;stroke: #7ac142;fill: none;animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;}
.checkmark {width: 56px;height: 56px;border-radius: 50%;vertical-align: middle;margin-right: 18px;stroke-width: 2;stroke: #fff;stroke-miterlimit: 10;box-shadow: inset 0px 0px 0px #7ac142;animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;}
.checkmark-check {transform-origin: 50% 50%;stroke-dasharray: 48;stroke-dashoffset: 48;animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .checkmark-check{stroke-dashoffset: 0;box-shadow: inset 0px 0px 0px 30px #7ac142;transform: none;}
}
@keyframes stroke { 100% {stroke-dashoffset: 0;} }
@keyframes scale { 0%, 100% {transform: none;} 50% {transform: scale3d(1.1, 1.1, 1);} }
@keyframes fill { 100% {box-shadow: inset 0px 0px 0px 30px #7ac142;} }
#product-details-bundle.pulsate{box-shadow: 0 0 0px rgba(0,0,0,0.2);animation: pulsate 1s ease-out 2;}
@-webkit-keyframes pulsate {
    0%   { box-shadow: 0 0 0 rgba(0,0,0,0.2); }
    50%  { box-shadow: 0 0 30px rgba(0,0,0,0.2); }
    100% { box-shadow: 0 0 0 rgba(0,0,0,0.2); }
}
#google-sign-in-button{margin-bottom: 15px;}
#google-sign-in-button a {display: block;background: white;color: #333333;border: thin solid #aaa;white-space: nowrap;text-decoration: none;text-align: center;transition: all 0.2s linear;}
#google-sign-in-button a:hover {cursor: pointer;border:thin solid transparent;-webkit-box-shadow: 0 0 3px 3px rgba(66,133,244,.3);box-shadow: 0 0 3px 3px rgba(66,133,244,.3);}
#google-sign-in-button a span.icon {background: url('//images.booktopia.com.au/ext/google-logo.png') transparent 14px 50% no-repeat;background-size: 18px;display: inline-block;vertical-align: middle;width: 42px;height: 42px;float: left;}
#google-sign-in-button a span.buttonText {display: inline-block;vertical-align: middle;padding-left: 0px;padding-right: 42px;font-size: 16px;font-weight: 600;line-height: 42px;font-family: Roboto,arial,sans-serif;}
#sign-in .or{margin: 35px 0px;}
#sign-in .or:after {padding: 10px 8px;background: #a7a7a7;color: #fff;border-radius: 50%;font-weight: bold;}
.google-error{margin:10px 0px;display:inline-block;color:#E41B13;}
#credential_picker_container{right:0 !important;top:35px !important;z-index: 9999999 !important;}

.arriving-soon { display: none !important; }
#member-price-wrapper{background-color: #f5f5f5;padding:10px;text-align: left;position:relative;}
#member-price-wrapper > p{margin-bottom: 5px;}
#member-price-wrapper > span{display: block;font-size: 26px;font-weight: bold;}
#member-price-wrapper .book-club-buy-now, .member-price-buy-now{background: #d3b251 !important;width:auto !important;color: #fff !important;padding: 10px 0px;display: block;margin: 10px -10px -10px;text-align: center;font-size: 20px;font-weight:bold;text-decoration: none !important;transition:box-shadow 0.5s linear;}
.member-sale-price{font-size:15px;display:none;}
